# coding: utf-8
lib = File.expand_path("../lib", __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require "primo_central_counter/version"

Gem::Specification.new do |spec|
  spec.name          = "primo_central_counter"
  spec.version       = PrimoCentralCounter::VERSION
  spec.authors       = ["Michael Sievers"]

  spec.summary       = %q{A small utility which tries to count the number of records in Primo Central.}
  spec.homepage      = "https://github.com/ubpb/primo_central_counter"
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0").reject { |f| f.match(%r{^(test|spec|features)/}) }
  spec.bindir        = "exe"
  spec.executables   = spec.files.grep(%r{^exe/}) { |f| File.basename(f) }
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.11"
  spec.add_development_dependency "rake", "~> 10.0"
end
